/* ---------- generic styles ----*/
/* --------gallery of background images
../images/pictures/alaska_glacier.jpg
../images/pictures/lichen.jpg 
../images/pictures/maple_leaves.jpg----
../images/pictures/tanoak_leaves.jpg*/
body {
	margin-right: 7%; 
	padding: 0;
	background: url(../images/pictures/lichen.jpg) no-repeat center 0 fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	}

a {
	text-decoration: none;
	font-weight: bold;
	color: #993300;
	}

a:visited {
	color: #7A852E;
	}
	
a:hover {
	color: #3C7543;
	}

a:active {
	color: #669900;
	}

a img {
	border: 0;
	}

p {
	margin: 0 0 1em;
	}

	
/* ---------- masthead styles */

#masthead {
	margin-left: 10%; margin-right: 7%;
	padding: 0;
	width: 84%;
	background-color: #366432;
	/* for IE */
    filter:alpha(opacity=90);
    /* CSS3 standard */
    opacity:0.9;
	/* mozilla */
	-moz-opacity:0.9; 
	}
	
#homelink {
	display: block;
	margin: 0em 0em 0em 0em; padding: 0;
	border: 0;
	}

#navlinks {
	margin: 0; padding: 0.25em 1.5em; 
	}
	
#navlinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	border-right: 1px solid #99C;
	font-weight: bold;
	}

#navlinks li.last {
	border-right: 0;
	}
	
#navlinks a {
	color: #D4EC84;
	}

#navlinks a:hover {
	color: #951A04;
	}
	
#today {
	margin-top: -1.66em; padding: 0 0 2em 0;
	color: #FFF;
	font-weight: bold;
	text-align: right;
	line-height: 1;
	}
	
/* ---------- main column styles */

div#container {
	margin-left: 10%; margin-right: 7%;
	padding: 0;
	width: 84%;
	}
	
div#content  {
	width: 100%;

	}

#content table {
	font-size: smaller;
	font-style: italic;
	}	
div#content_main {
	margin-left: 5%; margin-right: 5%;
	line-height: 1.5em;
	font-size: small;
	padding: 0 2em 4em 15em;
	min-width: 550px;
	width: 90%;
	background: #F1E4E4; 
	/* for IE */
    filter:alpha(opacity=90);
    /* CSS3 standard */
    opacity:0.9;	
	/* mozilla */
	-moz-opacity:0.9; 
	}
	
div#content_small {
	line-height: 1.5em;
	font-size: small;
	padding: 0 4.5em 2em 1.5em;
	min-width: 700px;
	background: #F1E4E4; 

	}
div#content_right {
	float: right;
	line-height: 1.5em;
	padding: 0 0 4em 3em;
	margin: 0;
	}

#content form {
	margin: 0; 
	padding: 0.8em;
	}
	
#form.text {
	width: 9em;
	}
			
#content h {
	background: #F8F8F8;
	border-color: #009933;
	color: #686397;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	margin: 1em 30% 1em -1.5em;
	padding: 0.35em 4em 0.35em 0em;
	}

#content h1 {
	background: #FAFFFA;
	color: #44793E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 1em 25% 1.25em -2em;
	padding: 0.35em 2em 0.35em 2em;
	}

#content h1 b {
	color: #EAF8E4;
	}
	
#content h2 {
	margin: 0.5em 0; padding-bottom: 0.25em;
	border-bottom: 1px solid #6B8646;
	color: #44793E;
	font-size: 1.2em;
	}
	
#content h3 {
	margin: 0;
	padding: 0;
	font-size: 1em;
	color: #000;
	}
	
#content h4  {
	margin: 0.5em 0; padding-bottom: 0.25em;
	border-bottom: 1px solid #52D643;
	color: #006600;
	font-size: 1em;
	}	

#content h5  {
	margin: 0; padding: 0;
	color: #006600;
	font-size: 1.1em;
	font-weight: bold;
	}	

#content h6 {
	display: block;
	background: #F9FFF9;
	color: #006600;
	border-bottom: 1px solid #5CB726;
	border-top: 1px solid #5CB726;
	padding: 0.5em 2em 0.5em 2em;
	margin: 0 10em 1em 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	}
				
#content img.nowrap {
	float: none;
	margin-top: 1em;
	margin-left: 0em;
	margin-right: 5em;
	margin-bottom: 2em;
	}

fieldset {
	border: 1px solid #7ECFAD;
	margin-bottom:10px;
	padding: 5px 5px 7px 15px;
	}
	
legend {
	color: #006600;
	font-weight: bold;
    }
#banner {
	float: right;
	margin: -11em 0em 0 0;
	width: 170px;
	padding: 0 2em;
	font-size: smaller;
	color: #FFFFFF;
	}

#banner text {
	color: #FFFFFF;
	}
	
ul.indent {
	
	}
	
.bullets {
	list-style-type: none;
	}
	
.fancy {
	list-style-type: none;
	color: #1B6B16;
	font-weight: bold;
	}

/* ---------- img styles */

div.floatl {
  float: left;
  margin: 1em 2em 0 0;
  }

div.floatr {
  float: right;
  margin: 1em 2em 0 2em;
  }
  
div.floatl p {
   text-align: center;
   font-size: smaller;
   font-style: italic;
   }
	
div.floato {
  float: none;
  margin: 1em 2em 0 2em;
  }
  
div.floato p {
   text-align: left;
   font-size: smaller;
   font-style: italic;
   }
	
div.floatr p {
   text-align: center;
   font-size: smaller;
   font-style: italic;
   }
	
/*--- cornell blog styles ---*/

.post-card {
	width: 220px;
	height: 260px;
	float: left;
	padding: 10px 8px 10px 9px;
	margin: 0 12px 12px 0;
	background: url(../images/banners/shadow.png) no-repeat left top;
}

.post-box {
	width: 285px;
	height: 374px;
	float: left;
	padding: 14px 3px 1px 9px;
	margin: 0px 0px 0px 0px;
	background: #E9E9E9 url(../images/banners/box7.png) no-repeat;
	opacity: 0.95;
	line-height: 1.1em;
}

.post-box p {
	margin: 2px 8px 2px 2px;
	padding: 2px 8px 2px 2px;
	font-size: .85em;
	}
	
.post-box img {
	margin: 2px 8px 2px 2px;
	padding: 2px 8px 2px 2px;
	}
.post-box h3 {
	text-align: center;
	}
.post-card h2,.post-first h2 {
	font-size: 1em;
	font-weight: bold;
	margin: 4px 0 0 0;
}

.post-first h2 {
	font-size: 1.4em;
	margin: 0 0 8px 0;
}

.post-card h2 a, .post-card h2 a:visited, .post-first h2 a, .post-first h2 a:visited {
	color: #719470;
}

.post-card p {
	float: left;
	width: 100%;
	font-size: 0.89em;
	font-weight: 100;
	line-height: 1.1em;
	margin: 0 0 0.5em 0;
}
.post-first p {
	float: left;
	width: 100%;
	font-size: 1em;
	margin: 4px 0 8px 0;
}

/* ---------- sidebar styles */

#sidebar {
	float: left;
	width: 15em;
	margin: 1.2em 0 4em -20em;
	line-height: 1.5em;
	}
	
#sidebar form {
	margin: 0; 
	padding: 0.8em;
	}
	
#sidebar form .text {
	width: 9em;
	}
	
#sidebar div {
	padding: 0 1em 1em;
	margin-top: 0.75em;

	}

#sidebar div h3 {
	font-size: 1.25em;
	margin: 0.4em -0.8em;
	padding: 0.4em 0.8em;
	text-transform: lowercase;
	background: #366432;
	}
	
#sidebar h2 {
	margin: 0 -0.8em;
	padding: 0.4em 0.8em;
	border-bottom: 1px solid #6B8646;
	font-size: 1em;
	}
	
#sidebar h3 {
	font-size: 1em;
	margin: 0.4em -0.8em;
	padding: 0.4em 0.8em;
	background-color: #366432;
	
	}

.post-small {
	width: 255px;
	height: 210px;
	float: left;
	padding: 10px 12px 10px 11px;
	margin: 5px 12px 5px 0;
    background: url(../images/banners/box1.png) no-repeat top;
  }  			
			

/*---------- extra styles */

#extra {
	float: left;
	margin: 0 0 0 -1em;
	}
	
#extra div {
	padding: 0;
	margin-top: 0.75em;
	}
	
#extra h5 {
	font-size: 1em;
	color: #333;
	margin: 0.4em -0.8em;
	padding: 0.4em 0.8em;
	text-transform: none;
	background: #416837;
	}

/* ---- quicklink styles ---- */

#quick  {
	clear: both;
	width: 100%;
	padding: 0.25em 0.25em 0.25em 0.25em;
	margin: 0 0 2em 0;
	background: #D4EC84; color: #000;
	}

#quick p { 
	margin: 0;
	text-align: left;

	}
	
#quick a  {
	color: #333;
	text-decoration: none;
	}

#quicklinks a:hover {
	color: #951A04;
	}
		
#quicklinks {
	margin: 0 0 0.5em 0; padding: 0.25em 1em; 
	color: #000;
	}
	
#quicklinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	border-right: 1px solid #99C;
	font-weight: bold;
	}

#quicklinks li.last {
	border-right: 0;
	}
	
#quicklinks a {
	color: #000;
	}
	


/* ---------- footer styles */

#footer  {
	clear: both;
	width: 84%;
	margin-left: 10%; margin-right: 7%;
	padding: 0em 02.5em 1em 0em;
	color: #FFF;
	/* for IE */
    filter:alpha(opacity=90);
    /* CSS3 standard */
    opacity:0.9;	
	/* mozilla */
	-moz-opacity:0.9; 
	}

#footer p { 
	margin: 0;
	text-align: left;
	font-style: italic;
	}
	
#footer a  {
	color: #333;
	text-decoration: none;
	}

#footerlinks a:hover {
	color: #951A04;
	}

		
#footerlinks {
	margin: 0; padding: 0.25em 3em; 
	color: #FFF;
	}
	
#footerlinks2 {
	float: right;
	display: block;
	margin: 0 -5em 0 0em;
	padding: 0.25em 3em; 
	text-align: left; 
	color: #FFF;

	}	
#footerlinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	border-right: 1px solid #99C;
	font-weight: bold;
	}
	}

#footerlinks li.last {
	border-right: 0;
	}
	
#footerlinks a {
	color: #003300;
	}
	
#copyrite  {
	margin: 0 0 1em 0; 
	padding: 0 3em 0.25em 5em; 
	background: #366432;
	color:#FFF;
	font-weight: bold;
	text-align: center;
	border: 0;
	}
